[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/patrole

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^patrole-img_85356039-c7e2-4588-9f83-7c36cd67b285$
swift_operator_role = member

